.social-section__links {
  display: flex;
  gap: 1.2rem;
  align-items: center;
}
.social-section__link {
  display: inline-block;
  text-decoration: none;
  transition-duration: 300ms;
}
.social-section__link:hover {
  opacity: 0.8;
}
.social-section__icon {
  width: 2.4rem;
  height: 2.4rem;
  display: block;
}
